@charset "gb2312";
 
.h_tonglan {width:1220px;padding: 30px;background:#FFFFFF;margin: 10px auto;}
.h_tonglan ul {overflow:hidden;}
.h190px {overflow:hidden;margin-left:10px;margin-right:10px;padding-bottom:3px;padding-top:14px;}
.h190px img {width:1220px;border:0px;}

.h218px {width:1220px;height:60px;_height:60px;padding-top:10px;margin:0 auto;}
.h218px th {padding-top:10px;}
.h218px td {overflow:hidden;}
#scrollbox ul {overflow:hidden;}
#scrollbox ul LI {FLOAT:left;width:100px;_width:100px;height:60px;_height:60px;vertical-align:top;font-size:12px;line-height:18px;min-height:18px;text-align:center;padding:0px;overflow:hidden;}
#scrollbox ul LI img{ width:100px;height:42px;border:0px;}
.pointer {CURSOR: pointer}


li{list-style-type:none;}
ol,ul {list-style:none;}
address,cite,code,em,th,i {font-weight:normal;font-style:normal;}

.center {margin:0px auto;}
.left{float:left;}
.right{float:right;}
.rejm {width:60px;height:20px;border:#7E9DB9 1px solid;line-height:20px;}
